{% extends 'base.html' %}
{% block title %} {{ post.title_tag }} {% endblock %}

{% block content %}

<h1>{{ post.title }}</h1>
<small> By: {{ post.author.first_name}} {{ post.author.last_name}}</small> <br/> <hr> <br/>
{{post.body}}

<br/><br/>
<a href="{% url 'home' %}" class="bg-gray-300 hover:bg-gray-400 text-gray-800 font-bold py-2 px-4 rounded-l">Back</a>

{% endblock %}